## python-littleutils 0.2.2

=== debian/changelog ===
python-littleutils (0.2.2-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 12:16:06 +0100

python-littleutils (0.2.2-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Dec 2022 23:33:24 +0100
