=== debian/control ===
Source: python-littleutils
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/alexmojaki/littleutils
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-littleutils
Vcs-Git: https://salsa.debian.org/python-team/packages/python-littleutils.git

Package: python3-littleutils
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Small personal collection of Python utility functions (Python 3)
 Collection of utility functions used for testing in python-executing and
 python-stack-data.
 .
 This package installs the library for Python 3.
