## python-littleutils 0.2.4

=== debian/changelog ===
python-littleutils (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
    - Fix syntax warning (Closes: #1085931)
  * Bump policy version (no changes)
  * Add new build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Nov 2024 13:19:51 +0100
