=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-all,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/alexmojaki/littleutils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-littleutils
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-littleutils.git
